package employees;

import util.*;

public class PayRateValidator implements DoubleValidator
{
    @Override
    public boolean accept (double candidate)
    {
        return candidate > 0.0;
    }
}
